@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap');
body{
	font-size: 16px;
	color:#222;
	font-family: 'Montserrat', sans-serif;
}


*{margin:0; padding:0; box-sizing: border-box;}
img{border:none; max-width:100%; width: auto;height:auto;}
a, li{text-decoration:none !important; color:#222;
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;  
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;}
ul, li{
	list-style:none;
	padding: 0;
	margin: 0;
}
a:hover{color: #0095cb;}
input, select, button,a, textarea, .button, .small_button{
    outline: none;
    font-family: 'Montserrat', sans-serif !important;
}
p {
    color: #0d2141;
    line-height: 1.5;
    margin-bottom: 17px;
}

.Small_news_feed li .news_img img {
    width: 100%;
  padding: 10px;
}

.Small_news_feed li .news_img:hover::before {
    visibility: visible;
    opacity: 1;
}
.Small_news_feed li .news_img{
  position: relative;
}
.Small_news_feed li .news_img::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 149, 203, 0.75);
    text-align: center;
    visibility: hidden;
    opacity: 0;
}

.Small_news_feed li .news_img span{
  background: transparent !important;
}
.Small_news_feed li .news_img span
{
  visibility: hidden;
  opacity: 0;
}

.Small_news_feed li .news_img:hover span
{
visibility: visible;
  opacity: 1;
}

.content-pages-show-basic-wide table tr td img {
    width: 100%;
}

@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
}
div.burger {
    height: 44px;
    width: 28px;
    position: relative;
    top: 10px;
    right: 0;
    cursor: pointer;
    z-index: 1001;
    background: transparent !important;
    padding: 0;
    border-radius: 50%;
    display: none;
    float: right;
}
div.x,
div.y,
div.z {
  position: absolute;
  margin: auto;
  top: 14px;
  bottom: 0px;
  background: #0d2141;
  border-radius: 2px;
     -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out; 
  transition: all 200ms ease-out;
}
div.x,
div.y,
div.z {
  height: 3px;
  width: 26px;
  margin: 0;
}
div.y {
  top: 21px;
}
div.z {
  top: 28px;
}
div.collapse {
  top: 21px;
  background: #c72127;
     -webkit-transition: all 70ms ease-out;
  -moz-transition: all 70ms ease-out;
  -ms-transition: all 70ms ease-out;
  -o-transition: all 70ms ease-out; 
  transition: all 70ms ease-out;
}
.x.collapse, .z.collapse {
    display: block !important;
}
div.rotate30 {
     -ms-transform: rotate(30deg);
  -webkit-transform: rotate(30deg); 
  transform: rotate(30deg);
     -webkit-transition: all 50ms ease-out;
  -moz-transition: all 50ms ease-out;
  -ms-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out; 
  transition: all 50ms ease-out;
}
div.rotate150 {
     -ms-transform: rotate(150deg);
  -webkit-transform: rotate(150deg); 
  transform: rotate(150deg);
     -webkit-transition: all 50ms ease-out;
  -moz-transition: all 50ms ease-out;
  -ms-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out; 
  transition: all 50ms ease-out;
}
div.rotate45 {
     -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg); 
  transform: rotate(45deg);
     -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -ms-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out; 
  transition: all 100ms ease-out;
}
div.rotate135 {
     -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg); 
  transform: rotate(135deg);
     -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -ms-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out; 
  transition: all 100ms ease-out;
}
header {
    max-width: 100% !important;
    float: left;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
.navigation li {
    float: left;
}

.pattern {
    float: left !important;
    width: 100% !important;
}
.banner {
    background-repeat: no-repeat;
    overflow: hidden;
    float: left;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
}
.banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.banner .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.banner h1 {
    font-size: 65px;
    color: #fff;
    font-weight: 900;
    text-transform: none;
    margin-top: 0;
}
.banner h3 {
    color: #fff;
    line-height: normal;
    font-size: 30px;
    max-width: 900px;
    margin: 0 auto;
}
.header {
    float: left;
    width: 100%;
    position: relative;
    padding: 10px 0;
    background: #eaeae0;
    z-index: 9;
  	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.header:before{
    content: '';
    position: absolute;
    left: -40px;
    width: 100%;
    max-width: 30vw;
    background: #fff;
    height: 100%;
    z-index: 1;
    top: 0;
    -moz-transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-20deg);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-20deg);
    transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-20deg);
}
.logo {
    float: left;
    max-width: 100px;
    position: relative;z-index: 2;
}
.navigation {
    float: right;
    margin-top: 42px;
}
.navigation ul li {
    float: left;
   position: relative;
}
.navigation ul li a {
    font-weight: 500;
    color: #0d2141;
    font-size: 16px;
}
.navigation ul li a:hover{
    color: #c72127;
}
.navigation ul li {
    float: left;
    margin-left: 13px;
    padding: 0 18px 30px 0;
}
.navigation ul li i {
    position: absolute;
    right: 0;
  top: 1px;
}
.navigation ul li:first-child{
    margin-left: 0;
}
ul.sub {
    position: absolute;
    display: none;
    background: #fff;
    width: 100%;
    min-width: 250px;
    padding: 10px 0;
    box-shadow: 0 0 10px 0 #00000014;
    border-left: 5px solid #0095cb;
    top: 100%;
}
ul.sub li {
    float: left;
    width: 100%;
    margin: 0;
   padding:  0;
}
ul.sub li a {
    float: left;
    width: 100%;
    padding: 5px 15px;
}
.navigation ul li:hover ul.sub {
  display: block;
}
ul.subsub {
    display: none;
    width: 100%;
    position: absolute;
    left: 100%;
    background: #fff;
    position: absolute;
    background: #fff;
    width: 100%;
    min-width: 10px;
    padding: 10px 0;
    box-shadow: 0 0 10px 0 #00000014;
    border-left: 5px solid #0095cb;
    top: 0;
}
ul.sub li:hover ul.subsub{
  display: block;
}

.donate_btn{
    float: right;
    margin-top: -80px;
}
.donate_btn a {
    float: right;
    min-width: auto;
    background: #c72127;
    display: block;
    text-align: center;
    color: #fff;
    padding: 11px 25px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 5px;
    text-decoration: none;
    border: solid 2px #c72127;
}
.donate_btn a:hover{
    background: transparent;
    color: #c72127;
}
.donate_btn {
    float: right;
    margin-top: -80px;
    margin-right: 15px;
    position :relative;
}
.navigation ul ul li i {
    right: 8px;
    top: 6px;
}

ul.subsub {
    display: none;
}
section{
    float: left;
    width: 100%;
    position: relative;
    padding: 70px 0;
}
.mission{
    background: url(https://d3n8a8pro7vhmx.cloudfront.net/sikhcampaign/pages/1342/attachments/original/1567683904/mission_bg.jpg?1567683904) no-repeat;
    background-size: cover;
}
.mission_img {
    padding: 35px 41px 34px 36px;
    position: relative;
    background: url(https://d3n8a8pro7vhmx.cloudfront.net/sikhcampaign/pages/1342/attachments/original/1567683101/mission_img_bg.png?1567683101) no-repeat;
    background-size: 100% 100%;
}
.mission_img img{
    position: relative;
    z-index: 1;
    width: 100%;
}
.wearesikh_link{
    margin-bottom: 30px;
    display: inline-block;
}
h2.title {
    font-size: 34px;
    font-weight: bold;
    color: #0d2141 !important;
    margin: 0 0 20px;
    line-height: 1.1;
    text-transform: uppercase;
}
h2.title span{
    color: #0095cb;
}
.mission_content {
    margin-top: 25px;
}
.btn_design {
    padding: 12px 25px;
    background: transparent;
    display: inline-block;
    color: #c72127;
    font-size: 20px;
    border-radius: 5px;
    margin-top: 15px;
    min-width: 200px;
    text-align: center;
    border: 2px solid #c72127;
    font-weight: 500;
}
.btn_design:hover {
    background: #c72127;
    color: #fff;
}
.sikh_heighbour {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.sikh_heighbour h4 {
    text-align: center;
    font-size: 20px;
    color: #000;
}
section.donation:before {
    content: "";
    background: rgba(0,0,0,.1);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
.donate_progress_bar {
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.donate_type a.active {
    background: #c72127;
    color: #fff;
}
.donate_progress_bar ul {
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    justify-content: space-between;
}
.donate_progress_bar li {
    color: #767676;
    font-size: 16px;
}
.donate_progress_bar li.active {
    color: #0d2141;
}
.donate_progress_bar li:before {
    top: 50%;
    content: "";
    width: 48%;
    background: #767676;
    height: 1px;
    position: absolute;
    transform: translate(0, -10px);
}
.donate_progress_bar li:last-child:before{
    display: none;
}
.donate_progress_bar li p {
    margin: 0;
    position: relative;
}
.donate_progress_bar li span {
    width: 70px;
    height: 70px;
    background: #767676;
    display: block;
    line-height: 60px;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    border: 5px solid #fff;
    font-size: 20px;
}
.donate_progress_bar li.active span {
    background: #0095cb;
}
.donate_now {
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    padding: 40px 30px;
    border-radius: 7px;
    margin: 20px 0;
}
.donate_amount {
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 25px 0;
    width: 100%;
}
.donate_amount p {
    width: 31.25%;
    margin-bottom: 10px;
}
.donate_amount input[type="radio"] {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.donate_amount label {
    background: #0095cb;
    color: #fff;
    font-size: 20px;
    padding: 10px 15px;
    width: 100%;
    line-height: 40px;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
}
.donate_amount input[type="radio"]:checked + label {
    background:  #c72127;
}
.donate_type{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.donate_type a {
    background: #ccc;
    padding: 12px 25px;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.other_amount label {
    font-weight: normal;
    float: left;
    width: 100%;
}
.other_amount input {
    font-weight: normal;
    float: left;
    max-width: 280px;
    width: 100%;
    display: block;
    padding: 10px;
    background: none;
    border: 1px solid #767676;
}
.other_amount {
    float: left;
    width: 100%;
}
.next_step{
    float: left;
    width: 100%;
    margin-top: 15px;
}
.btn_design.solid_bg {
    background: #c72127;
    color: #fff;
}
.btn_design.solid_bg:hover {
    background: transparent;
    color: #c72127;
}
.become_volunteer h1{
    font-size: 60px;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
}
.donation .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
section.donation {
    background-size: cover;
    background-position: center;
}
.get_updates {
    float: left;
    width: 100%;
    padding: 0 15px;
    text-align: center;
}
section.newsletter {
    padding: 40px 0;
}
.newsletter h2.title {
    margin-bottom: 8px;
}
.get_updates input {
    width: calc(45% - 80px);
    padding: 10px 15px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #bbb;
    margin: 0 5px;
}
.newsletter input[type="submit"] {
    padding: 12px 35px;
    background: #c72127;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 15px;
    width: 160px;
    text-align: center;
    border: none !important;
    height: 50px;
}
.newsletter input[type="submit"]:hover{
    background: #0095cb;
}

.big_news_feed, .Small_news_feed {
    margin-top: 15px;
}
.Small_news_feed li .news_img {
    position: relative;
    float: left;
    margin-right: 20px;
}
.Small_news_feed li .news_img span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 149, 203, 0.75);
    text-align: center;
    line-height: 100px;
    font-size: 30px;
    color: #fff;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
}
.Small_news_feed li:hover .news_img span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}
.Small_news_feed li:hover h3 {
    color: #c72127;
}
.Small_news_feed li h3 {
    color: #555;
    font-size: 18px;
    margin: 0 0 5px;
    font-weight: 600;
}
.Small_news_feed li .date {
    color: #c72127;
    margin-bottom: 1px;
    font-size: 14px;
    margin-top: 2px;
    font-weight: 500;
}
.Small_news_feed li {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.big_news_feed h3 {
    font-weight: 600;
    margin-bottom: 15px;
}
span.date{
    margin-right: 20px;
}
span.date, span.author{
   font-size: 14px;
}
span.date i, span.author i{
    color: #c72127;
}
footer{
    background: #1a1a1a;
    float: left;
    width: 100%;
}
.footer_menu{
    text-align: center;
}
.footer_menu li {
    float: none;
    margin: 0 10px;
    display: inline-block;
}
.footer_menu li:last-child{
    margin-right: 0;
}
.footer_menu li a{
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: .5px;
}
.footer_menu li a:hover{
    color: #0095cb;
}
.footer_top {
    float: left;
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #363635;
}
.footer_bottom{
    float: left;
    width: 100%;
    padding: 11px 0;
    font-size: 15px;
    color: #fff;
}
.social {
    float: right;
}
.social li{
    float: left;
}
.social li a {
    width: 45px;
    height: 45px;
    line-height: 29px;
    float: left;
    text-align: center;
    background: none;
    border-radius: 50%;
    margin-left: 11px;
}
/*i.fa-facebook{
    color: #3c5997;
}
i.fa-twitter{
    color: #02adec;
}
i.fa-linkedin{
    color: #087bb7;
}
i.fa-instagram{
    color: #cb6853;
}*/

.page-features {
    margin: 0;
}

.page-features .slides a {
display: block;
height: auto;
padding: 0 0 50% !important;
}

.title a {
    color: #0095cb;
    font-family: "Lato",sans-serif;
    font-weight: 700;
}

body .flex-prev, body  .flex-next {
background: none !important;
border: none !important;
}
.flex-prev {
    left: 10px;
    background: none;
    border: none;
}
.newsletter input[type="submit"] {
    width: 160px !important;
}

body .get_updates input {
 width: calc(45% - 80px) !important;
    padding: 10px 15px !important;
    height: 50px !important;
    border-radius: 5px !important;
    border: 1px solid #bbb !important;
    margin: 0 5px !important;
}
.page-features .slides a.features-headline {
	padding: 0 !important;
}


.news_content {
  width: calc(100% - 145px);
  float: left;
}
.Small_news_feed li h3 {
  color: #555;
  font-size: 18px;
  margin: 0 0 5px;
  font-weight: 600;
  overflow: hidden;
  white-space: nowrap;
  display: inline-block;
  text-overflow: ellipsis;
  width: 100%;
}

.Small_news_feed li .news_img {
  position: relative;
  float: left;
  margin-right: 20px;
  max-width: 124px;
  height: 100px;
  display: flex;
  align-items: center;
}
.modal-dialog {
    display: flex;
    width: 100%;
    height: calc(100vh - 70px);
    align-items: center;
    justify-content: center;
}
#myModal .email-signup input {
    float: none;
    width: 100% !important;
    margin-bottom: 10px !important;
    border: 1px solid #ccc !important;
}
#myModal .email-signup input.submit-button:hover {
    background: #0095cb;
}

#myModal .email-signup input.submit-button {
    width: auto !important;
    padding: 12px 25px;
    background: #c72127;
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 15px;
    min-width: 200px;
    text-align: center;
    border: none !important;
    font-weight: 500;
    height: auto;
    margin: 10px auto !important;
    display: block;
}
.modal-header {
    padding: 15px;
    border-bottom: none;
    background: #0095cb;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.modal-header .close {
    margin-top: -2px;
    color: #fff;
    opacity: 8;
    font-size: 24px;
}
.modal-title {
    font-weight: 600;
    font-size: 22px;
}
.modal-content{
  border-radius: 0;
  width: 100%;
   		max-width: 600px;
}
body .modal-footer {
    display: none;
      border: none;
}
footer .footer-text p {
    color: #fff;
}
.email-signup input.text {
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.submit-button, .success-button {
    background-color: #c72127;
  border-radius: 5px !important;
}

.submit-button:hover, .success-button:hover {
    background-color: #0095cb;
}
body .supporter-nav-button:nth-child(2) {
    background-color: #0095cb;
    color: #fff;
}
body .supporter-nav-button {
    padding: 14px;
  border-radius: 5px;
}
body .supporter-nav-button:nth-child(2):hover, body .supporter-nav-button:nth-child(3):hover {
    background-color: #c72127;
}
div#pattern {
    padding: 30px 0;
}

.admin-panel, .action-panel {
    padding: 15px !important;
    background: #f5f5f5 !important;
}
body .admin-panel h4, body .action-panel h4 {
    border-bottom: none;
    padding: 15px;
    background: #0095cb;
    margin: -15px -15px 15px;
    color: #fff;
}
body .supporter-nav li i, body .supporter-nav li span {
    color: #c72127;
    background-color: transparent;
    padding: 1px 0 0 5px;
    margin-right: 3px;
    font-size: 16px;
}
body .supporter-nav li:hover i, body .supporter-nav li:hover span {
    background-color: transparent;
    color: #0095cb;
}
body .supporter-nav li a {
    padding: 8px 5px 8px 0;
}

body .supporter-pic-right .name {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #0095cb;
}
#headline, .headline {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: bold;
    color: #0d2141 !important;
    margin: 0 0 15px;
    text-transform: uppercase;
}
div#subnav-container {
    display: none;
}
h2.headline {
    display: none;
}
.page_heading {
    padding: 70px 20px;
    text-align: center;
    background: url(https://d3n8a8pro7vhmx.cloudfront.net/themes/5d6df941c294808eca106530/attachments/original/1600884799/banner-small.png?1600884799) no-repeat;
    background-size: cover;
    margin: 0 0 40px;
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    float: left;
    width: 100%;
    line-height: normal;
}
.page_heading:before {
    content: "";
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.page_heading span {
    position: relative;
    z-index: 2;
}
.advisory_img img {
    width: 100%;
}
.advisoty_board {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.advisoty_board h2.title {
    font-size: 26px;
    margin: 0 0 10px;
    line-height: normal;
}
.text-content h5 {
    font-size: 20px;
    font-weight: bold;
    color: #0095cb;
    margin: 30px 0;
}
.resources a {
    margin: 10px 0;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.text-content ul li {
    padding-left: 20px;
    margin-bottom: 15px;
    position: relative;
}
.text-content li:before {
    content: "";
    background: #0095cb;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
    border-radius: 60px;
}
.blog h3, .headline h2, h2.subtitle {
    font-size: 26px;
    line-height: normal;
    color: #0d2141 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.blog h3 a {
    color: #0d2141 !important;
}
.blog h3 a:hover{
    color: #0095cb !important;
}
ul.breadcrumbs {
    display: none;
}
.twocolumn-container {
    margin-top: 0 !important;
}
.content-pages-show-blog-post, .content-pages-show-blog-post-wide {
    font-size: 16px !important;
}
.team h2 {
    font-size: 26px;
    line-height: normal;
    color: #0d2141 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}
span.desgination {
    color: #0095cb;
    margin-bottom: 10px;
    display: block;
}
.row.team {
    margin-bottom: 30px;
}


.reaction-wrap, .like-page {
    display: none;
}
.awards_honors h2.subtitle {
    background: #f5f5f5;
    padding: 15px;
    width: 100%;
}
.award_outer {
    text-align: center;
}
/*.awards_inner {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: #F5F6F5;
    padding: 15px;
}
.awards_honors {
    display: flex;
    margin-bottom: 30px;
}
.award_outer {
    display: flex;
    flex-wrap: wrap;
}
.awards_inner h4 {
    align-self: flex-start;
  margin-top: 20px;
  width: 100%;
}
.awards_inner img {
    align-self: flex-end;
}
.awards_inner h4 strong {
    color: #0095cb;
}
*/
.awards_honors {
    display: inline-block;
    margin-bottom: 20px;
}
.awards_honors img {
    width: 200px;
    height: 200px;
    object-fit: contain;
    background: #eee;
    padding: 15px;
    margin-bottom: 10px;
}
.awards_honors p {
    margin-bottom: 6px;
}


/*****************************************************************************MEDIA*******************************************************************************************/
@media(max-width: 1500px){
    .header:before {
        max-width: 21vw;
    }
    .navigation {
        float: right;
        margin-top: 40px;
        padding-right: 12%; 
    }
    .donate_btn a {
        padding: 11px 20px;
        font-size: 16px;
    }
}
@media(max-width: 1199px){
    body{
        font-size: 15px;
    }
    .banner h1 {
        font-size: 40px;
    }
    .h3, h3 {
        font-size: 18px;
    }
    .banner_btn a {
        font-size: 17px;
        width: 160px;
        padding: 10px 15px;
    }
    h2.title {
        font-size: 31px;
        margin: 0 0 15px;
    }
    .mission_content h4 {
        font-size: 18px;
    }
    p {
        line-height: 1.4;
        margin-bottom: 15px;
        font-size: 15px;
    }
    a.btn_design {
        padding: 11px 25px;
        font-size: 17px;
        margin-top: 10px;
        min-width: 160px;
    }
    .donate_amount label {
        font-size: 17px;
        line-height: 33px;
    }
    .donate_progress_bar li span {
        width: 60px;
        height: 60px;
        line-height: 50px;
        border: 4px solid #fff;
        font-size: 18px;
    }
    .event_content h3 {
        font-size: 24px;
    }
    section.newsletter {
        padding: 30px 0;
    }
    section {
        padding: 50px 0;
    }
    .navigation {
        float: right;
        margin: 0;
        padding: 20px 5px;
        display: none;
        width: 100% !important;
        z-index: 2;
        position: absolute;
        top: 100%;
        background: #fff;
        padding: 30px 20px;
        left: 0;
    }
    .navigation ul li {
        margin: 5px 0 !important;
        width: 100%;
    }
    div.burger {
        display: block;
        top: 30px;
    }
    .header:before {
        max-width: 30vw;
    }
    .donate_btn {
        float: right;
        margin-top: 0;
        margin-right: 0;
        position: absolute;
        bottom: 30px;
        z-index: 1;
        right: 55px;
    }
    .banner h3 {
        font-size: 22px;
    }
  
  .donate_btn {
    display: none;
}
  .donate_btn.mobile-donate {
    display: block;
}
  .donate_btn.mobile-donate {
    position: absolute;
    top: 28px;
}
  
  .navigation ul li:hover ul.sub {
    z-index: 9;
}
  
  ul.sub li:hover ul.subsub {
    position: relative;
    float: left;
    left: 20px;
    border-left-width: 3px;
    box-shadow: none;
}
  
  .navigation ul ul li i {
    width: 123px;
    text-align: right;
}
}
@media(max-width: 991px){
    body{
        font-size: 14px;
    }
     p {
        font-size: 14px;
    }
    .banner h1 {
        font-size: 36px;
    }
    .h3, h3 {
        font-size: 16px;
    }
    h2.title {
        font-size: 28px;
    }
    .mission_content h4 {
        font-size: 16px;
    }
    .become_volunteer h1 {
        font-size: 38px;
    }
    .event_content h3 {
        font-size: 22px;
    }
    .insta_outer {
        float: left;
        width: 100%;
        margin: 20px 0 90px;
    }
    .navigation ul li {
        margin-left: 17px;
    }
    .advisoty_board h2.title {
        font-size: 22px;
    }
    .content-pages-show-blog-post, .content-pages-show-blog-post-wide {
        font-size: 14px !important;
    }
}
@media(max-width: 767px){
    .logo {
        float: left;
        max-width: 80px;
    }
    .header:before {
        max-width: 50vw;
    }
    div.burger {
        display: block;
        top: 15px;
    }
    .banner h3 {
        font-size: 16px;
    }
    .social {
        float: right;
        text-align: center;
        width: 100%;
    }
    .social li {
        float: none;
        display: inline-block;
    }
    .social li a {
        margin: 0 5px;
    }
    .banner_text {
        padding: 30px 15px 15px;
        text-align: center;
    }
    .banner h1 {
        font-size: 28px;
    }
    section {
        padding: 30px 0;
    }
    .mission_img {
        padding: 13px;
        margin-bottom: 20px;
    }
    h2.title {
        font-size: 24px;
        line-height: normal;
    }
    .donate_amount label {
        font-size: 15px;
        line-height: 26px;
    }
    a.btn_design {
        font-size: 16px;
        min-width: 140px;
    }
    .become_volunteer {
        text-align: center;
    }
    .event_img {
        float: left;
        margin-right: 0;
        max-width: 150px;
    }
    .event_content h3 {
        font-size: 18px;
    }
    .event_content {
        float: left;
        width: 100%;
        margin-top: 15px;
    }
    .insta_user, .insta_post {
        margin-bottom: 20px;
    }
    .get_updates input {
        padding: 9px 12px;
        height: auto;
        margin: 5px 0;
        width: 100%;
    }
    .newsletter input[type="submit"] {
        padding: 10px 35px;
        height: auto;
    }
    .footer_menu{
        text-align: center;
        margin-bottom: 10px;
    }
    .footer_menu li {
        float: none;
        margin: 0 10px;
        display: inline-block;
    }
    .footer_top {
        padding: 10px 0;
    }
    .footer_bottom {
        padding: 10px 0;
        font-size: 12px;
    }
  .page_heading {
      padding: 60px 20px;
      font-size: 25px;
  }
    .become_volunteer h1 {
        font-size: 36px;
    }
    .banner_btn a.border_btn {
        margin: 10px;
    }
    .mission_img img, .campaign_inner img {
        width: 100%;
    }
    .Small_news_feed li .news_img {
        position: relative;
        float: left;
        margin-right: 15px;
        width: 90px;
    }
    .news_content {
        float: left;
        width: calc(100% - 105px);
    }
    .copyright {
        text-align: center;
        margin-bottom: 10px;
    }
    .footer_menu li {
        margin: 2px 8px;
    }
    .Small_news_feed li h3 {
        font-size: 16px;
    }
    .navigation ul li {
        padding: 3px 30px 3px 0;
    }
    ul.sub {
       position: relative;
        float: left;
        box-shadow: none;
        border-left-width: 3px;
        float: left;
        width: 100%;
    }
    ul.sub li:hover ul.subsub {
        position: relative;
        float: left;
        left: 20px;
        border-left-width: 3px;
        box-shadow: none;
    }
    body .get_updates input {
        width: 100% !important;
        margin: 0 0 10px !important;
    }
    .modal-dialog {
        width: auto;
    }
    .donate_now {
        padding: 30px 20px;
    }
    .donate_type a {
        padding: 10px 14px;
        margin-right: 4px;
    }
  
  input#donation_billing_address_zip {
    margin-left: 0 !Important;
}
  .donate_btn.mobile-donate {
    position: absolute;
    top: 15px;
}
  
}







